Last Comment Bug 774368 - Intermittent test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0, frequently followed by indexedDB failures
: Intermittent test_basic.html | an unexpected uncaught JS exception reported t...
Status: RESOLVED FIXED
: intermittent-failure
Product: Core
Classification: Components
Component: DOM: Device Interfaces (show other bugs)
: Trunk
: x86_64 Linux
: -- normal (vote)
: mozilla18
Assigned To: Doug Turner (:dougt)
:
: Andrew Overholt [:overholt]
Mentors:
: 789008 (view as bug list)
Depends on:
Blocks: 438871 773713
  Show dependency treegraph
 
Reported: 2012-07-16 10:56 PDT by Ed Morley [:emorley]
Modified: 2012-11-25 19:31 PST (History)
4 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---
fixed


Attachments
patch v.1 (2.31 KB, patch)
2012-07-23 22:31 PDT, Doug Turner (:dougt)
justin.lebar+bug: review+
Details | Diff | Splinter Review
patch v.2 (1.48 KB, patch)
2012-09-06 12:17 PDT, Doug Turner (:dougt)
bugs: review+
Details | Diff | Splinter Review

Description Ed Morley [:emorley] 2012-07-16 10:56:44 PDT
Rev3 Fedora 12x64 mozilla-inbound pgo test mochitests-2/5 on 2012-07-16 04:04:24 PDT for push 082542b01af8

slave: talos-r3-fed64-004

https://tbpl.mozilla.org/php/getParsedLog.php?id=13569339&tree=Mozilla-Inbound

{
2402 INFO TEST-START | /tests/dom/devicestorage/test/test_basic.html
2403 INFO TEST-PASS | /tests/dom/devicestorage/test/test_basic.html | Should have getDeviceStorage
2404 INFO TEST-PASS | /tests/dom/devicestorage/test/test_basic.html | Should have gotten a storage
2405 INFO TEST-PASS | /tests/dom/devicestorage/test/test_basic.html | Should have a non-null request
2406 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2407 INFO TEST-PASS | /tests/dom/devicestorage/test/test_basic.html | File name should match
2408 INFO TEST-PASS | /tests/dom/devicestorage/test/test_basic.html | addSuccess was called
2409 INFO TEST-PASS | /tests/dom/devicestorage/test/test_basic.html | Should have getDeviceStorage
2410 INFO TEST-PASS | /tests/dom/devicestorage/test/test_basic.html | File name should match
2411 INFO TEST-END | /tests/dom/devicestorage/test/test_basic.html | finished in 50ms
}
Comment 1 Ed Morley [:emorley] 2012-07-16 10:58:21 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=13575589&tree=Mozilla-Inbound

{
2402 INFO TEST-START | /tests/dom/devicestorage/test/test_basic.html
2403 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2404 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2405 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
2406 INFO TEST-PASS | /tests/dom/devicestorage/test/test_basic.html | Should have getDeviceStorage
2407 INFO TEST-PASS | /tests/dom/devicestorage/test/test_basic.html | Should have gotten a storage
2408 INFO TEST-PASS | /tests/dom/devicestorage/test/test_basic.html | Should have a non-null request
2409 INFO TEST-PASS | /tests/dom/devicestorage/test/test_basic.html | File name should match
2410 INFO TEST-PASS | /tests/dom/devicestorage/test/test_basic.html | addSuccess was called
2411 INFO TEST-PASS | /tests/dom/devicestorage/test/test_basic.html | Should have getDeviceStorage
2412 INFO TEST-PASS | /tests/dom/devicestorage/test/test_basic.html | File name should match
2413 INFO TEST-PASS | /tests/dom/devicestorage/test/test_basic.html | wrong arraybuffer byteLength - 69 should equal 69
2414 INFO TEST-PASS | /tests/dom/devicestorage/test/test_basic.html | wrong values - My name is Doug Turner.  My IRC nick is DougT.  I like Maple cookies. should equal My name is Doug Turner.  My IRC nick is DougT.  I like Maple cookies.
2415 INFO TEST-PASS | /tests/dom/devicestorage/test/test_basic.html | File name should match
devicestorage/hi
2416 INFO TEST-PASS | /tests/dom/devicestorage/test/test_basic.html | file was deleted successfully
2417 INFO TEST-END | /tests/dom/devicestorage/test/test_basic.html | finished in 58ms
}
Comment 2 Treeherder Robot 2012-07-17 13:02:14 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13610974&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitests-2/5 on 2012-07-17 12:38:09
slave: talos-r3-fed64-020

2411 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2412 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2413 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
2420 INFO TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_dotdot.html | finished in a non-clean fashion (in /tests/dom/devicestorage/test/test_basic.html)
2423 INFO TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_enumerate.html | finished in a non-clean fashion (in /tests/dom/devicestorage/test/test_basic.html)
Comment 3 Treeherder Robot 2012-07-18 03:08:18 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13629380&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitests-2/5 on 2012-07-18 02:08:37
slave: talos-r3-w7-060

2108 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
Comment 4 Treeherder Robot 2012-07-18 09:05:08 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13638385&tree=Mozilla-Aurora
Rev3 MacOSX Leopard 10.5.8 mozilla-aurora debug test mochitests-2/5 on 2012-07-18 08:24:19
slave: talos-r3-leopard-013

2404 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
Comment 5 Treeherder Robot 2012-07-18 10:32:44 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13641192&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-2/5 on 2012-07-18 10:10:56
slave: talos-r3-fed-058

2415 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2416 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
4 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | request.transaction should still be set - got null, expected [object IDBTransaction]
Comment 6 Treeherder Robot 2012-07-18 14:13:15 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=13647068&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitests-2/5 on 2012-07-18 13:52:37
slave: talos-r3-fed64-036

2418 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2419 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2420 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
2427 INFO TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_dotdot.html | finished in a non-clean fashion (in /tests/dom/devicestorage/test/test_basic.html)
2430 INFO TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_enumerate.html | finished in a non-clean fashion (in /tests/dom/devicestorage/test/test_basic.html)
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
Comment 7 Treeherder Robot 2012-07-18 22:06:34 PDT
mounir
https://tbpl.mozilla.org/php/getParsedLog.php?id=13658124&tree=Try
Rev3 Fedora 12 try opt test mochitests-2/5 on 2012-07-18 21:15:45
slave: talos-r3-fed-065

2403 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | request.transaction should still be set - got null, expected [object IDBTransaction]
Comment 8 Treeherder Robot 2012-07-19 00:22:50 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13660789&tree=Firefox
Rev3 Fedora 12 mozilla-central opt test mochitests-2/5 on 2012-07-18 23:25:07
slave: talos-r3-fed-051

2409 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2410 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2411 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
Comment 9 Treeherder Robot 2012-07-19 04:25:06 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13644215&tree=Profiling
Rev3 Fedora 12x64 profiling opt test mochitests-2/5 on 2012-07-18 12:13:23
slave: talos-r3-fed64-061

2412 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
Comment 10 Treeherder Robot 2012-07-19 19:34:09 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13691721&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound pgo test mochitests-2/5 on 2012-07-19 19:12:16
slave: talos-r3-fed64-033

2388 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
4 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | request.transaction should still be set - got null, expected [object IDBTransaction]
Comment 11 Treeherder Robot 2012-07-19 20:00:59 PDT
mounir
https://tbpl.mozilla.org/php/getParsedLog.php?id=13692125&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-2/5 on 2012-07-19 19:26:17
slave: talos-r3-fed-068

2388 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
Comment 12 Treeherder Robot 2012-07-19 22:06:18 PDT
sfink
https://tbpl.mozilla.org/php/getParsedLog.php?id=13695224&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-2/5 on 2012-07-19 21:32:49
slave: talos-r3-fed-014

2385 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2386 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
Comment 13 Treeherder Robot 2012-07-20 08:39:46 PDT
jgilbert
https://tbpl.mozilla.org/php/getParsedLog.php?id=13701531&tree=Try
Rev3 Fedora 12x64 try opt test mochitests-2/5 on 2012-07-20 01:57:41
slave: talos-r3-fed64-039

2415 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2416 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2420 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
Comment 14 Treeherder Robot 2012-07-20 18:09:56 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13722936&tree=Profiling
Rev3 Fedora 12x64 profiling opt test mochitests-2/5 on 2012-07-20 15:49:20
slave: talos-r3-fed64-007

2389 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2390 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2399 INFO TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_dotdot.html | finished in a non-clean fashion (in /tests/dom/devicestorage/test/test_basic.html)
Comment 15 Treeherder Robot 2012-07-21 15:35:50 PDT
bill%wg9s.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13744941&tree=Firefox
Rev3 Fedora 12x64 mozilla-central opt test mochitests-2/5 on 2012-07-21 15:02:08
slave: talos-r3-fed64-022

2419 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
4 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | request.transaction should still be set - got null, expected [object IDBTransaction]
Comment 16 Treeherder Robot 2012-07-21 18:19:24 PDT
mounir
https://tbpl.mozilla.org/php/getParsedLog.php?id=13746366&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-2/5 on 2012-07-21 17:01:59
slave: talos-r3-fed-007

2422 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2423 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2430 INFO TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_dotdot.html | finished in a non-clean fashion (in /tests/dom/devicestorage/test/test_basic.html)
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | request.transaction should still be set - got null, expected [object IDBTransaction]
Comment 17 Treeherder Robot 2012-07-21 19:48:15 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13747369&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitests-2/5 on 2012-07-21 19:22:08
slave: talos-r3-fed64-026

2419 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2420 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
4 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | request.transaction should still be set - got null, expected [object IDBTransaction]
Comment 18 Treeherder Robot 2012-07-22 02:24:25 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=13749423&tree=Firefox
Rev3 Fedora 12 mozilla-central opt test mochitests-2/5 on 2012-07-22 02:00:09
slave: talos-r3-fed-014

2419 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2420 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2427 INFO TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_dotdot.html | finished in a non-clean fashion (in /tests/dom/devicestorage/test/test_basic.html)
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Should be able to get objectStore
4 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Should be able to get index
5 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Ordering is correct.
Comment 19 Treeherder Robot 2012-07-22 02:45:22 PDT
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13748564&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-2/5 on 2012-07-21 22:32:10
slave: talos-r3-fed-047

2422 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2423 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2430 INFO TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_dotdot.html | finished in a non-clean fashion (in /tests/dom/devicestorage/test/test_basic.html)
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
4 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | request.transaction should still be set - got null, expected [object IDBTransaction]
Comment 20 Treeherder Robot 2012-07-22 07:27:49 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13754015&tree=Firefox
Rev3 Fedora 12x64 mozilla-central pgo test mochitests-2/5 on 2012-07-22 07:02:23
slave: talos-r3-fed64-069

2416 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
Comment 21 Treeherder Robot 2012-07-22 08:04:43 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13745426&tree=Profiling
Rev3 Fedora 12 profiling opt test mochitests-2/5 on 2012-07-21 15:37:03
slave: talos-r3-fed-056

2422 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2423 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2430 INFO TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_dotdot.html | finished in a non-clean fashion (in /tests/dom/devicestorage/test/test_basic.html)
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
Comment 22 Treeherder Robot 2012-07-22 08:18:45 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13749729&tree=Birch
Rev3 Fedora 12 birch opt test mochitests-2/5 on 2012-07-22 02:19:07
slave: talos-r3-fed-034

2419 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2420 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2427 INFO TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_dotdot.html | finished in a non-clean fashion (in /tests/dom/devicestorage/test/test_basic.html)
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
4 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | request.transaction should still be set - got null, expected [object IDBTransaction]
5 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Should be able to get objectStore
6 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Should be able to get index
7 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Ordering is correct.
Comment 23 Treeherder Robot 2012-07-22 22:34:43 PDT
dRdR
https://tbpl.mozilla.org/php/getParsedLog.php?id=13763874&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test mochitests-2/5 on 2012-07-22 22:06:10
slave: talos-r3-fed-014

2422 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
Comment 24 Treeherder Robot 2012-07-23 02:03:53 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13764682&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitests-2/5 on 2012-07-22 23:41:58
slave: talos-r3-fed64-016

2419 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
4 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | request.transaction should still be set - got null, expected [object IDBTransaction]
Comment 25 Treeherder Robot 2012-07-23 06:35:10 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13770126&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora pgo test mochitests-2/5 on 2012-07-23 05:19:10
slave: talos-r3-fed64-043

2406 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2407 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2408 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
2415 INFO TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_dotdot.html | finished in a non-clean fashion (in /tests/dom/devicestorage/test/test_basic.html)
2418 INFO TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_enumerate.html | finished in a non-clean fashion (in /tests/dom/devicestorage/test/test_basic.html)
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | request.transaction should still be set - got null, expected [object IDBTransaction]
4 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Should be able to get objectStore
5 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Should be able to get index
6 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Ordering is correct.
Comment 26 Treeherder Robot 2012-07-23 09:00:03 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13773822&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitests-2/5 on 2012-07-23 08:33:03
slave: talos-r3-fed64-038

2425 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2426 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2433 INFO TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_dotdot.html | finished in a non-clean fashion (in /tests/dom/devicestorage/test/test_basic.html)
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
4 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | request.transaction should still be set - got null, expected [object IDBTransaction]
Comment 27 Andrew McCreight [:mccr8] 2012-07-23 12:24:58 PDT
jlebar added a mechanism to test for dead windows in bug 773980 to fix a similar problem that may be useful here.
Comment 28 Treeherder Robot 2012-07-23 12:38:25 PDT
mccr8
https://tbpl.mozilla.org/php/getParsedLog.php?id=13778641&tree=Try
Rev3 Fedora 12x64 try debug test mochitests-2/5 on 2012-07-23 11:43:13
slave: talos-r3-fed64-050

2403 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | request.transaction should still be set - got null, expected [object IDBTransaction @ 0x21b6fb0 (native @ 0x318cf20)]
4 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Should be able to get objectStore
5 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Should be able to get index
6 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Ordering is correct.
Comment 29 Treeherder Robot 2012-07-23 17:10:53 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13777917&tree=UX
Rev3 Fedora 12 ux opt test mochitests-2/5 on 2012-07-23 11:17:57
slave: talos-r3-fed-027

2416 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
Comment 30 Doug Turner (:dougt) 2012-07-23 22:31:44 PDT
Created attachment 645197 [details] [diff] [review]
patch v.1

This seems to work:  https://tbpl.mozilla.org/?tree=Try&rev=1a74a5b68e17
Comment 31 Justin Lebar (not reading bugmail) 2012-07-24 07:10:36 PDT
Won't this simply change the can't-touch-dead-object errors into null-pointer errors, which would still turn the tree orange?
Comment 32 Doug Turner (:dougt) 2012-07-24 09:01:17 PDT
I didn't see any null-pointer errors when I retriggered this patch a few times here:

  https://tbpl.mozilla.org/?tree=Try&rev=1a74a5b68e17

Where would you expect to see null-pointer errors?
Comment 33 Justin Lebar (not reading bugmail) 2012-07-24 09:48:09 PDT
> Where would you expect to see null-pointer errors?

From the same place as whoever was touching the dead object.

Before you nulled out the object, someone touched it and triggered an error.  Now when they go to touch it, the object is null, which likewise triggers an error.  Nothing else in this test changed except the value gDataBlob/gFileReader after unload, and the type of exception thrown when you touch the variable, right?  I don't understand how that should fix anything.

I mean, it obviously appears to work.  I just don't understand why, unless the dead-object error was caused by someone calling tostring on the dead object, which won't throw for the null object.
Comment 34 Justin Lebar (not reading bugmail) 2012-07-24 09:48:21 PDT
Comment on attachment 645197 [details] [diff] [review]
patch v.1

:shrug:
Comment 36 Treeherder Robot 2012-07-24 17:30:49 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13809845&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora pgo test mochitests-2/5 on 2012-07-24 10:55:06
slave: talos-r3-fed64-056

2406 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2407 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2408 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
2415 INFO TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_dotdot.html | finished in a non-clean fashion (in /tests/dom/devicestorage/test/test_basic.html)
2418 INFO TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_enumerate.html | finished in a non-clean fashion (in /tests/dom/devicestorage/test/test_basic.html)
Comment 37 Treeherder Robot 2012-07-24 17:35:36 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13811160&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora pgo test mochitests-2/5 on 2012-07-24 11:40:02
slave: talos-r3-fed-052

2406 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2407 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2408 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
2417 INFO TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_dotdot.html | finished in a non-clean fashion (in /tests/dom/devicestorage/test/test_basic.html)
2420 INFO TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_enumerate.html | finished in a non-clean fashion (in /tests/dom/devicestorage/test/test_basic.html)
Comment 38 Treeherder Robot 2012-07-25 01:59:43 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13825110&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora pgo test mochitests-2/5 on 2012-07-24 20:51:08
slave: talos-r3-fed64-039

2406 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2407 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2408 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
2415 INFO TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_dotdot.html | finished in a non-clean fashion (in /tests/dom/devicestorage/test/test_basic.html)
2418 INFO TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_enumerate.html | finished in a non-clean fashion (in /tests/dom/devicestorage/test/test_basic.html)
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
Comment 39 Ed Morley [:emorley] 2012-07-25 08:11:36 PDT
https://hg.mozilla.org/mozilla-central/rev/f47a908ed9d2
Comment 40 Treeherder Robot 2012-07-25 10:59:25 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13843337&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitests-2/5 on 2012-07-25 10:30:07
slave: talos-r3-fed64-063

2483 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2484 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2491 INFO TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_dotdot.html | finished in a non-clean fashion (in /tests/dom/devicestorage/test/test_basic.html)
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | request.transaction should still be set - got null, expected [object IDBTransaction]
Comment 41 Treeherder Robot 2012-07-25 14:49:47 PDT
mccr8
https://tbpl.mozilla.org/php/getParsedLog.php?id=13850485&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora pgo test mochitests-2/5 on 2012-07-25 14:19:09
slave: talos-r3-fed64-055

2406 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2407 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2408 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
2415 INFO TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_dotdot.html | finished in a non-clean fashion (in /tests/dom/devicestorage/test/test_basic.html)
2418 INFO TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_enumerate.html | finished in a non-clean fashion (in /tests/dom/devicestorage/test/test_basic.html)
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
4 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | request.transaction should still be set - got null, expected [object IDBTransaction]
Comment 42 Doug Turner (:dougt) 2012-07-25 15:06:29 PDT
bah
Comment 43 Treeherder Robot 2012-07-26 09:28:24 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13877118&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitests-2/5 on 2012-07-26 09:08:03
slave: talos-r3-fed64-058

2489 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2490 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | request.transaction should still be set - got null, expected [object IDBTransaction]
Comment 44 Treeherder Robot 2012-07-26 15:05:53 PDT
gavin
https://tbpl.mozilla.org/php/getParsedLog.php?id=13885540&tree=Firefox
Rev3 Fedora 12 mozilla-central opt test mochitests-2/5 on 2012-07-26 14:38:39
slave: talos-r3-fed-064

2492 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2493 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2500 INFO TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_dotdot.html | finished in a non-clean fashion (in /tests/dom/devicestorage/test/test_basic.html)
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | request.transaction should still be set - got null, expected [object IDBTransaction]
Comment 45 Treeherder Robot 2012-07-26 18:16:42 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=13890671&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-2/5 on 2012-07-26 17:55:31
slave: talos-r3-fed-017

2538 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2539 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
Comment 46 Treeherder Robot 2012-07-27 14:51:00 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=13918584&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-2/5 on 2012-07-27 14:23:03
slave: talos-r3-fed-035

2544 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2545 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
4 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Should be able to get objectStore
5 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Should be able to get index
6 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Ordering is correct.
Comment 47 Treeherder Robot 2012-07-27 14:52:20 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13918584&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-2/5 on 2012-07-27 14:23:03
slave: talos-r3-fed-035

2544 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2545 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
4 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Should be able to get objectStore
5 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Should be able to get index
6 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Ordering is correct.
Comment 48 Treeherder Robot 2012-07-28 07:22:51 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13934833&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitests-2/5 on 2012-07-28 04:23:09
slave: talos-r3-fed64-046

2541 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2542 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
Comment 49 Treeherder Robot 2012-07-28 14:30:37 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13933436&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora pgo test mochitests-2/5 on 2012-07-28 03:32:15
slave: talos-r3-fed64-029

2406 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2407 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2408 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
2415 INFO TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_dotdot.html | finished in a non-clean fashion (in /tests/dom/devicestorage/test/test_basic.html)
2418 INFO TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_enumerate.html | finished in a non-clean fashion (in /tests/dom/devicestorage/test/test_basic.html)
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
Comment 50 Treeherder Robot 2012-07-31 02:12:10 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13984418&tree=Services-Central
Rev3 Fedora 12x64 services-central opt test mochitests-2/5 on 2012-07-30 17:08:21
slave: talos-r3-fed64-017

2544 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2545 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2552 INFO TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_dotdot.html | finished in a non-clean fashion (in /tests/dom/devicestorage/test/test_basic.html)
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
4 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | request.transaction should still be set - got null, expected [object IDBTransaction]
Comment 51 Treeherder Robot 2012-07-31 14:47:05 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=14014512&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound opt test mochitests-2/5 on 2012-07-31 14:21:42
slave: talos-r4-lion-015

2544 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2545 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
Comment 52 Treeherder Robot 2012-08-01 02:17:41 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14030268&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test mochitests-2/5 on 2012-08-01 01:26:37
slave: talos-r3-fed-053

2544 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
Comment 53 Treeherder Robot 2012-08-01 13:38:06 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=14045121&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitests-2/5 on 2012-08-01 13:12:20
slave: talos-r3-fed64-004

2544 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
4 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | request.transaction should still be set - got null, expected [object IDBTransaction]
Comment 54 Treeherder Robot 2012-08-06 03:23:23 PDT
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=14154962&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-2/5 on 2012-08-06 02:02:36
slave: talos-r3-fed64-004

2543 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2544 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
Comment 55 Treeherder Robot 2012-08-06 03:23:25 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14154962&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-2/5 on 2012-08-06 02:02:36
slave: talos-r3-fed64-004

2543 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2544 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
Comment 56 Treeherder Robot 2012-08-06 15:08:34 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14168035&tree=Firefox
Rev3 Fedora 12x64 mozilla-central pgo test mochitests-2/5 on 2012-08-06 14:47:57
slave: talos-r3-fed64-005

2544 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
Comment 57 Treeherder Robot 2012-08-07 07:43:59 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14189843&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound pgo test mochitests-2/5 on 2012-08-07 07:22:29
slave: talos-r3-fed64-005

2547 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2548 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2557 INFO TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_dotdot.html | finished in a non-clean fashion (in /tests/dom/devicestorage/test/test_basic.html)
Comment 58 Treeherder Robot 2012-08-07 13:45:45 PDT
terrence
https://tbpl.mozilla.org/php/getParsedLog.php?id=14198929&tree=Try
Rev3 Fedora 12x64 try opt test mochitests-2/5 on 2012-08-07 13:12:43
slave: talos-r3-fed64-061

2559 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
Comment 59 Treeherder Robot 2012-08-08 18:44:13 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=14242863&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound pgo test mochitests-2/5 on 2012-08-08 18:19:52
slave: talos-r3-fed64-015

2605 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2606 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
Comment 60 Treeherder Robot 2012-08-09 08:03:37 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14259766&tree=Firefox
Rev3 Fedora 12x64 mozilla-central pgo test mochitests-2/5 on 2012-08-09 07:31:23
slave: talos-r3-fed64-013

2627 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
Comment 61 Treeherder Robot 2012-08-09 21:04:39 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14280886&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound pgo test mochitests-2/5 on 2012-08-09 20:36:06
slave: talos-r3-fed64-038

2628 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Should be able to get objectStore
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Should be able to get index
4 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Ordering is correct.
Comment 62 Treeherder Robot 2012-08-10 02:30:26 PDT
bholley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14287035&tree=Try
Rev3 Fedora 12x64 try opt test mochitests-2/5 on 2012-08-10 02:01:13
slave: talos-r3-fed64-053

2624 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Should be able to get objectStore
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Should be able to get index
4 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Ordering is correct.
Comment 63 Treeherder Robot 2012-08-12 03:38:04 PDT
longsonr
https://tbpl.mozilla.org/php/getParsedLog.php?id=14323813&tree=Mozilla-Aurora
Rev3 MacOSX Leopard 10.5.8 mozilla-aurora opt test mochitests-2/5 on 2012-08-12 03:18:17
slave: talos-r3-leopard-013

2407 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
Comment 64 Treeherder Robot 2012-08-12 12:30:40 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14326935&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-2/5 on 2012-08-12 11:44:09
slave: talos-r3-fed-064

2631 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
Comment 65 Treeherder Robot 2012-08-12 18:32:33 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=14328526&tree=Firefox
Rev3 Fedora 12x64 mozilla-central opt test mochitests-2/5 on 2012-08-12 18:11:22
slave: talos-r3-fed64-051

2628 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Should be able to get objectStore
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Should be able to get index
4 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Ordering is correct.
Comment 66 Treeherder Robot 2012-08-12 20:07:43 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14329881&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitests-2/5 on 2012-08-12 19:44:42
slave: talos-r3-fed64-044

2631 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2632 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
Comment 67 Treeherder Robot 2012-08-12 23:36:17 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14332718&tree=Profiling
Rev3 Fedora 12 profiling opt test mochitests-2/5 on 2012-08-12 22:52:19
slave: talos-r3-fed-028

2628 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
Comment 68 Treeherder Robot 2012-08-13 07:02:30 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14339053&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-2/5 on 2012-08-13 05:38:20
slave: talos-r3-fed-071

2628 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
Comment 69 Treeherder Robot 2012-08-13 07:29:23 PDT
masayuki%d-toybox.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=14340323&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound pgo test mochitests-2/5 on 2012-08-13 07:07:09
slave: talos-r3-fed64-055

1322 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_SetVisible.html | finished in a non-clean fashion (in /tests/dom/browser-element/mochitest/test_browserElement_oop_SendEvent.html)
2633 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
Comment 70 Treeherder Robot 2012-08-13 08:16:44 PDT
masayuki%d-toybox.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=14341323&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitests-2/5 on 2012-08-13 07:58:25
slave: talos-r3-fed64-065

2631 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
Comment 71 Treeherder Robot 2012-08-13 12:54:11 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14347511&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitests-2/5 on 2012-08-13 12:26:29
slave: talos-r3-fed64-052

2628 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Should be able to get objectStore
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Should be able to get index
4 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Ordering is correct.
Comment 72 Treeherder Robot 2012-08-13 14:36:29 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14349247&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test mochitests-2/5 on 2012-08-13 13:39:23
slave: talos-r3-fed-073

2634 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2635 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2642 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_dotdot.html | finished in a non-clean fashion (in /tests/dom/devicestorage/test/test_basic.html)
Comment 73 Treeherder Robot 2012-08-13 15:23:20 PDT
billm
https://tbpl.mozilla.org/php/getParsedLog.php?id=14350522&tree=Try
Rev3 Fedora 12x64 try opt test mochitests-2/5 on 2012-08-13 14:45:21
slave: talos-r3-fed64-029

2631 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2632 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Should be able to get objectStore
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Should be able to get index
4 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Ordering is correct.
Comment 74 Treeherder Robot 2012-08-13 17:29:06 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14349206&tree=Services-Central
Rev3 Fedora 12x64 services-central pgo test mochitests-2/5 on 2012-08-13 13:39:49
slave: talos-r3-fed64-052

2628 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2629 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Should be able to get objectStore
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Should be able to get index
4 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Ordering is correct.
Comment 75 Treeherder Robot 2012-08-13 20:53:07 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=14358315&tree=Firefox
Rev3 Fedora 12x64 mozilla-central opt test mochitests-2/5 on 2012-08-13 20:28:15
slave: talos-r3-fed64-051

2627 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
Comment 76 Treeherder Robot 2012-08-13 22:43:14 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14360883&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound pgo test mochitests-2/5 on 2012-08-13 22:19:32
slave: talos-r3-fed64-066

2670 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2671 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
Comment 77 Treeherder Robot 2012-08-14 04:12:11 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14366184&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-2/5 on 2012-08-14 03:40:09
slave: talos-r3-fed-037

2674 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
Comment 78 Treeherder Robot 2012-08-14 07:04:02 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14370400&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitests-2/5 on 2012-08-14 06:36:28
slave: talos-r3-fed64-036

2670 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Should be able to get objectStore
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Should be able to get index
4 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Ordering is correct.
Comment 79 Treeherder Robot 2012-08-15 01:29:17 PDT
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=14393454&tree=Ionmonkey
Rev3 Fedora 12 ionmonkey opt test mochitests-2/5 on 2012-08-15 00:56:57
slave: talos-r3-fed-030

2670 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2671 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
Comment 80 Treeherder Robot 2012-08-15 04:37:06 PDT
bill%wg9s.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=14397183&tree=Firefox
Rev3 Fedora 12x64 mozilla-central opt test mochitests-2/5 on 2012-08-15 04:02:39
slave: talos-r3-fed64-012

2677 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2678 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2696 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_dotdot.html | This test left crash dumps behind, but we weren't expecting it to!
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_add_put.html | This test left crash dumps behind, but we weren't expecting it to!
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Should be able to get objectStore
4 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Should be able to get index
5 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Ordering is correct.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 81 Treeherder Robot 2012-08-15 04:37:09 PDT
bugs%pettay.fi
https://tbpl.mozilla.org/php/getParsedLog.php?id=14397183&tree=Firefox
Rev3 Fedora 12x64 mozilla-central opt test mochitests-2/5 on 2012-08-15 04:02:39
slave: talos-r3-fed64-012

2677 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2678 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2696 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_dotdot.html | This test left crash dumps behind, but we weren't expecting it to!
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_add_put.html | This test left crash dumps behind, but we weren't expecting it to!
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Should be able to get objectStore
4 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Should be able to get index
5 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Ordering is correct.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 82 Treeherder Robot 2012-08-15 08:08:21 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=14403666&tree=Fx-Team
Rev3 Fedora 12 fx-team pgo test mochitests-2/5 on 2012-08-15 07:46:15
slave: talos-r3-fed-035

2631 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Should be able to get objectStore
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Should be able to get index
4 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Ordering is correct.
Comment 83 Treeherder Robot 2012-08-15 10:33:07 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14407193&tree=Firefox
Rev3 Fedora 12 mozilla-central opt test mochitests-2/5 on 2012-08-15 10:08:06
slave: talos-r3-fed-052

2677 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Should be able to get objectStore
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Should be able to get index
4 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Ordering is correct.
Comment 84 Treeherder Robot 2012-08-15 16:19:11 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14415370&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora pgo test mochitests-2/5 on 2012-08-15 15:02:51
slave: talos-r3-fed-036

2412 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2413 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2414 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
2421 INFO TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_dotdot.html | finished in a non-clean fashion (in /tests/dom/devicestorage/test/test_basic.html)
2424 INFO TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_enumerate.html | finished in a non-clean fashion (in /tests/dom/devicestorage/test/test_basic.html)
Comment 85 Treeherder Robot 2012-08-16 08:38:25 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14438145&tree=Fx-Team
Rev3 Fedora 12x64 fx-team pgo test mochitests-2/5 on 2012-08-16 07:54:56
slave: talos-r3-fed64-020

2628 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2629 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2647 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_dotdot.html | This test left crash dumps behind, but we weren't expecting it to!
2669 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_enumerate.html | This test left crash dumps behind, but we weren't expecting it to!
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_add_put.html | This test left crash dumps behind, but we weren't expecting it to!
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 86 Treeherder Robot 2012-08-16 19:32:15 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14454021&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitests-2/5 on 2012-08-16 18:55:44
slave: talos-r3-fed64-020

3023 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
3024 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
3042 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_dotdot.html | This test left crash dumps behind, but we weren't expecting it to!
3064 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_enumerate.html | This test left crash dumps behind, but we weren't expecting it to!
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_add_put.html | This test left crash dumps behind, but we weren't expecting it to!
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 87 Treeherder Robot 2012-08-17 12:46:38 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14476414&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitests-2/5 on 2012-08-17 12:23:43
slave: talos-r3-fed64-003

3023 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
3024 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
3042 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_dotdot.html | This test left crash dumps behind, but we weren't expecting it to!
3064 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_enumerate.html | This test left crash dumps behind, but we weren't expecting it to!
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_add_put.html | This test left crash dumps behind, but we weren't expecting it to!
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 88 Treeherder Robot 2012-08-18 04:21:20 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=14493339&tree=Firefox
Rev4 MacOSX Lion 10.7 mozilla-central opt test mochitests-2/5 on 2012-08-18 04:03:40
slave: talos-r4-lion-062

3037 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
3038 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
Comment 89 Ed Morley [:emorley] 2012-08-18 14:55:59 PDT
Doug, any news on this? (is a top orange)
Comment 90 Treeherder Robot 2012-08-20 07:53:21 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14524780&tree=Fx-Team
Rev3 Fedora 12 fx-team pgo test mochitests-2/5 on 2012-08-20 05:07:44
slave: talos-r3-fed-074

3027 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
Comment 91 Treeherder Robot 2012-08-20 10:27:51 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14530781&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-2/5 on 2012-08-20 10:05:17
slave: talos-r3-fed-011

2325 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2326 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
Comment 92 Treeherder Robot 2012-08-21 08:01:09 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14563069&tree=Firefox
Rev3 Fedora 12 mozilla-central opt test mochitests-2/5 on 2012-08-21 07:34:25
slave: talos-r3-fed-028

2323 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2324 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2342 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_dotdot.html | This test left crash dumps behind, but we weren't expecting it to!
2367 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_enumerateMultipleContinue.html | This test left crash dumps behind, but we weren't expecting it to!
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_add_put.html | This test left crash dumps behind, but we weren't expecting it to!
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 93 Treeherder Robot 2012-08-22 10:07:59 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14601599&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-2/5 on 2012-08-22 09:44:55
slave: talos-r3-fed-017

2326 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2327 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
Comment 94 Treeherder Robot 2012-08-22 11:02:30 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14602748&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test mochitests-2/5 on 2012-08-22 10:32:00
slave: talos-r3-fed-030

2323 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
Comment 95 Treeherder Robot 2012-08-22 15:39:14 PDT
dbaron
https://tbpl.mozilla.org/php/getParsedLog.php?id=14609738&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora pgo test mochitests-2/5 on 2012-08-22 15:05:40
slave: talos-r3-fed64-050

2412 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2413 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
2420 INFO TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_dotdot.html | finished in a non-clean fashion (in /tests/dom/devicestorage/test/test_basic.html)
Comment 96 Treeherder Robot 2012-08-23 14:32:47 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=14645030&tree=Firefox
Rev3 Fedora 12x64 mozilla-central pgo test mochitests-2/5 on 2012-08-23 14:08:15
slave: talos-r3-fed64-050

2331 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2332 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
Comment 97 Treeherder Robot 2012-08-23 18:33:04 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14651403&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitests-2/5 on 2012-08-23 18:10:14
slave: talos-r3-fed64-007

2334 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2335 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2340 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_dotdot.html | finished in a non-clean fashion (in /tests/dom/devicestorage/test/test_basic.html)
Comment 98 Treeherder Robot 2012-08-24 03:39:56 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14650752&tree=Mozilla-Aurora
Rev3 WINNT 5.1 mozilla-aurora debug test mochitests-2/5 on 2012-08-23 17:30:59
slave: talos-r3-xp-017

2117 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
Comment 99 Treeherder Robot 2012-08-24 06:57:13 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14668632&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitests-2/5 on 2012-08-24 06:11:54
slave: talos-r3-fed64-016

2330 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Should be able to get objectStore
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Should be able to get index
4 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Ordering is correct.
Comment 100 Treeherder Robot 2012-08-24 08:59:52 PDT
bill%wg9s.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=14671759&tree=Firefox
Rev3 Fedora 12 mozilla-central opt test mochitests-2/5 on 2012-08-24 08:35:11
slave: talos-r3-fed-037

2330 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Should be able to get objectStore
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Should be able to get index
4 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Ordering is correct.
Comment 101 Treeherder Robot 2012-08-24 19:22:32 PDT
dcamp
https://tbpl.mozilla.org/php/getParsedLog.php?id=14688475&tree=Fx-Team
Rev3 Fedora 12 fx-team opt test mochitests-2/5 on 2012-08-24 19:02:27
slave: talos-r3-fed-040

2337 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
Comment 102 Treeherder Robot 2012-08-24 22:30:20 PDT
jwalker%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=14687678&tree=Try
Rev3 Fedora 12x64 try opt test mochitests-2/5 on 2012-08-24 18:31:57
slave: talos-r3-fed64-046

2331 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
Comment 103 Treeherder Robot 2012-08-25 05:09:49 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=14699651&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound opt test mochitests-2/5 on 2012-08-25 04:42:40
slave: talos-r4-lion-062

2336 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2337 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
Comment 104 Treeherder Robot 2012-08-25 22:16:51 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14716526&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-2/5 on 2012-08-25 21:56:33
slave: talos-r3-fed-023

2330 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
Comment 105 Treeherder Robot 2012-08-26 20:14:00 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14732102&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound opt test mochitests-2/5 on 2012-08-26 19:53:03
slave: talos-r4-lion-029

2334 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2335 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
Comment 106 Treeherder Robot 2012-08-26 21:54:05 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14734193&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-2/5 on 2012-08-26 21:25:59
slave: talos-r3-fed-020

2331 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2343 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | This test left crash dumps behind, but we weren't expecting it to!
2371 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_enumerate.html | This test left crash dumps behind, but we weren't expecting it to!
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_add_put.html | This test left crash dumps behind, but we weren't expecting it to!
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 107 Treeherder Robot 2012-08-27 01:08:56 PDT
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=14739073&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound opt test mochitests-2/5 on 2012-08-27 00:45:18
slave: talos-r4-lion-063

2339 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2340 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
Comment 108 Treeherder Robot 2012-08-27 02:08:31 PDT
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=14740151&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitests-2/5 on 2012-08-27 01:47:22
slave: talos-r3-fed64-070

2335 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
Comment 109 Treeherder Robot 2012-08-27 10:23:48 PDT
fitzgen
https://tbpl.mozilla.org/php/getParsedLog.php?id=14680204&tree=Try
Rev3 Fedora 12x64 try opt test mochitests-2/5 on 2012-08-24 13:42:49
slave: talos-r3-fed64-038

2331 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Should be able to get objectStore
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Should be able to get index
4 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Ordering is correct.
Comment 110 Treeherder Robot 2012-08-27 11:13:56 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=14752203&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-2/5 on 2012-08-27 10:50:56
slave: talos-r3-fed-072

2334 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2335 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
Comment 111 Treeherder Robot 2012-08-27 11:43:21 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14752954&tree=Firefox
Rev3 Fedora 12x64 mozilla-central opt test mochitests-2/5 on 2012-08-27 11:21:24
slave: talos-r3-fed64-037

2338 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2356 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_dotdot.html | This test left crash dumps behind, but we weren't expecting it to!
2378 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_enumerate.html | This test left crash dumps behind, but we weren't expecting it to!
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_add_put.html | This test left crash dumps behind, but we weren't expecting it to!
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 112 Treeherder Robot 2012-08-27 18:50:27 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14760033&tree=Mozilla-Beta
Rev3 Fedora 12 mozilla-beta pgo test mochitests-2/5 on 2012-08-27 17:44:22
slave: talos-r3-fed-065

2409 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2410 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2411 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Should be able to get objectStore
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Should be able to get index
4 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Ordering is correct.
Comment 113 Treeherder Robot 2012-08-27 21:37:59 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14764715&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-2/5 on 2012-08-27 20:58:59
slave: talos-r3-fed-005

2340 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2341 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
Comment 114 Treeherder Robot 2012-08-27 22:37:16 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14762621&tree=Ionmonkey
Rev3 Fedora 12x64 ionmonkey opt test mochitests-2/5 on 2012-08-27 19:27:41
slave: talos-r3-fed64-040

2323 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2324 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
Comment 115 Treeherder Robot 2012-08-28 03:36:42 PDT
cjones
https://tbpl.mozilla.org/php/getParsedLog.php?id=14768935&tree=Try
Rev3 Fedora 12 try opt test mochitests-2/5 on 2012-08-28 01:01:21
slave: talos-r3-fed-036

2335 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2336 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
Comment 116 Treeherder Robot 2012-08-28 04:44:17 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14771404&tree=Firefox
Rev3 Fedora 12x64 mozilla-central pgo test mochitests-2/5 on 2012-08-28 04:13:16
slave: talos-r3-fed64-057

2344 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
Comment 117 Treeherder Robot 2012-08-28 08:27:15 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14776050&tree=Firefox
Rev3 Fedora 12x64 mozilla-central pgo test mochitests-2/5 on 2012-08-28 08:04:47
slave: talos-r3-fed64-027

2341 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
Comment 118 Treeherder Robot 2012-08-28 08:27:19 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=14776050&tree=Firefox
Rev3 Fedora 12x64 mozilla-central pgo test mochitests-2/5 on 2012-08-28 08:04:47
slave: talos-r3-fed64-027

2341 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
Comment 119 Treeherder Robot 2012-08-28 12:17:24 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=14781812&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitests-2/5 on 2012-08-28 11:56:05
slave: talos-r3-fed64-028

2344 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
Comment 120 Treeherder Robot 2012-08-28 13:29:48 PDT
johns
https://tbpl.mozilla.org/php/getParsedLog.php?id=14685457&tree=Try
Rev3 Fedora 12x64 try opt test mochitests-2/5 on 2012-08-24 17:04:59
slave: talos-r3-fed64-019

2334 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2335 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
Comment 121 Treeherder Robot 2012-08-28 13:32:38 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=14783716&tree=Firefox
Rev3 Fedora 12 mozilla-central pgo test mochitests-2/5 on 2012-08-28 13:13:13
slave: talos-r3-fed-060

2341 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2359 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_dotdot.html | This test left crash dumps behind, but we weren't expecting it to!
2393 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_enumerateOptions.html | This test left crash dumps behind, but we weren't expecting it to!
8703 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/ipc/test_ipc.html | /tests/dom/indexedDB/test/test_add_put.html |  This test left crash dumps behind, but we weren't expecting it to!
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 122 Treeherder Robot 2012-08-28 17:37:18 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=14790022&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitests-2/5 on 2012-08-28 17:19:25
slave: talos-r3-fed64-061

2341 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
Comment 123 Treeherder Robot 2012-08-28 17:58:43 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=14790470&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-2/5 on 2012-08-28 17:31:35
slave: talos-r3-fed-043

2344 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2345 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
Comment 124 Treeherder Robot 2012-08-28 18:02:55 PDT
terrence
https://tbpl.mozilla.org/php/getParsedLog.php?id=14790694&tree=Try
Rev3 Fedora 12x64 try opt test mochitests-2/5 on 2012-08-28 17:41:53
slave: talos-r3-fed64-015

2341 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
Comment 125 Treeherder Robot 2012-08-29 02:14:11 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14799889&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitests-2/5 on 2012-08-29 00:59:35
slave: talos-r3-fed64-061

2344 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2362 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_dotdot.html | This test left crash dumps behind, but we weren't expecting it to!
2384 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_enumerate.html | This test left crash dumps behind, but we weren't expecting it to!
8706 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/ipc/test_ipc.html | /tests/dom/indexedDB/test/test_add_put.html |  This test left crash dumps behind, but we weren't expecting it to!
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 126 Treeherder Robot 2012-08-30 09:31:55 PDT
lucasr
https://tbpl.mozilla.org/php/getParsedLog.php?id=14841073&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora pgo test mochitests-2/5 on 2012-08-30 08:51:54
slave: talos-r3-fed64-049

2338 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2339 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2346 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_dotdot.html | finished in a non-clean fashion (in /tests/dom/devicestorage/test/test_basic.html)
Comment 127 Treeherder Robot 2012-08-30 12:46:34 PDT
vporof
https://tbpl.mozilla.org/php/getParsedLog.php?id=14846003&tree=Firefox
Rev3 Fedora 12 mozilla-central opt test mochitests-2/5 on 2012-08-30 11:58:55
slave: talos-r3-fed-072

2343 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2344 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2351 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_dotdot.html | finished in a non-clean fashion (in /tests/dom/devicestorage/test/test_basic.html)
Comment 128 Treeherder Robot 2012-08-30 22:54:01 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14863581&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-2/5 on 2012-08-30 22:33:11
slave: talos-r3-fed-009

2341 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2342 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
Comment 129 Treeherder Robot 2012-08-31 07:43:43 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14875739&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound pgo test mochitests-2/5 on 2012-08-31 07:21:24
slave: talos-r3-fed64-040

2341 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
Comment 130 Treeherder Robot 2012-08-31 12:00:17 PDT
WG9s
https://tbpl.mozilla.org/php/getParsedLog.php?id=14880898&tree=Firefox
Rev3 Fedora 12 mozilla-central opt test mochitests-2/5 on 2012-08-31 10:48:15
slave: talos-r3-fed-040

2341 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
Comment 131 Treeherder Robot 2012-08-31 12:00:29 PDT
WG9s
https://tbpl.mozilla.org/php/getParsedLog.php?id=14880935&tree=Firefox
Rev3 Fedora 12x64 mozilla-central opt test mochitests-2/5 on 2012-08-31 10:50:19
slave: talos-r3-fed64-059

2341 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
Comment 132 Treeherder Robot 2012-08-31 13:15:22 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14882352&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound opt test mochitests-2/5 on 2012-08-31 11:44:22
slave: talos-r4-lion-059

2344 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2345 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
Comment 133 Treeherder Robot 2012-08-31 16:46:52 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14875426&tree=Ionmonkey
Rev3 Fedora 12x64 ionmonkey pgo test mochitests-2/5 on 2012-08-31 07:11:44
slave: talos-r3-fed64-062

2341 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2342 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
Comment 134 Treeherder Robot 2012-09-01 11:12:11 PDT
jandem
https://tbpl.mozilla.org/php/getParsedLog.php?id=14901422&tree=Ionmonkey
Rev3 Fedora 12x64 ionmonkey opt test mochitests-2/5 on 2012-09-01 10:53:17
slave: talos-r3-fed64-021

2340 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2341 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
Comment 135 Treeherder Robot 2012-09-01 20:56:00 PDT
Callek
https://tbpl.mozilla.org/php/getParsedLog.php?id=14904329&tree=Firefox
Rev3 Fedora 12 mozilla-central opt test mochitests-2/5 on 2012-09-01 20:14:21
slave: talos-r3-fed-042

2361 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2362 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
Comment 136 Treeherder Robot 2012-09-02 18:53:36 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=14913272&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-2/5 on 2012-09-02 18:31:16
slave: talos-r3-fed-026

2361 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
Comment 137 Treeherder Robot 2012-09-03 03:15:51 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14917857&tree=Fx-Team
Rev3 Fedora 12x64 fx-team opt test mochitests-2/5 on 2012-09-03 00:51:15
slave: talos-r3-fed64-039

2341 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2342 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
Comment 138 Treeherder Robot 2012-09-03 07:22:58 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=14923698&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound pgo test mochitests-2/5 on 2012-09-03 07:03:30
slave: talos-r3-fed64-039

2361 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2362 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2380 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_dotdot.html | This test left crash dumps behind, but we weren't expecting it to!
2402 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_enumerate.html | This test left crash dumps behind, but we weren't expecting it to!
8724 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/ipc/test_ipc.html | /tests/dom/indexedDB/test/test_add_put.html |  This test left crash dumps behind, but we weren't expecting it to!
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 139 Treeherder Robot 2012-09-03 17:29:23 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=14928799&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-2/5 on 2012-09-03 16:41:31
slave: talos-r3-fed-071

2360 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
Comment 140 Treeherder Robot 2012-09-03 20:00:53 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14931987&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-2/5 on 2012-09-03 19:22:32
slave: talos-r3-fed-033

2361 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2362 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
Comment 141 Treeherder Robot 2012-09-03 21:39:58 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=14919832&tree=Fx-Team
Rev3 Fedora 12x64 fx-team opt test mochitests-2/5 on 2012-09-03 04:04:16
slave: talos-r3-fed64-008

2361 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2379 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_dotdot.html | This test left crash dumps behind, but we weren't expecting it to!
2401 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_enumerate.html | This test left crash dumps behind, but we weren't expecting it to!
8723 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/ipc/test_ipc.html | /tests/dom/indexedDB/test/test_add_put.html |  This test left crash dumps behind, but we weren't expecting it to!
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 142 Treeherder Robot 2012-09-04 03:13:21 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14937806&tree=Firefox
Rev3 Fedora 12 mozilla-central opt test mochitests-2/5 on 2012-09-04 02:43:11
slave: talos-r3-fed-042

2361 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2362 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
Comment 143 Treeherder Robot 2012-09-04 08:15:10 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14941836&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-2/5 on 2012-09-04 07:42:23
slave: talos-r3-fed-070

2361 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
Comment 144 Treeherder Robot 2012-09-04 09:22:11 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14943261&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-2/5 on 2012-09-04 08:49:13
slave: talos-r3-fed-070

2364 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2365 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2372 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_dotdot.html | finished in a non-clean fashion (in /tests/dom/devicestorage/test/test_basic.html)
Comment 145 Treeherder Robot 2012-09-04 10:46:30 PDT
mounir
https://tbpl.mozilla.org/php/getParsedLog.php?id=14945894&tree=Try
Rev3 Fedora 12 try opt test mochitests-2/5 on 2012-09-04 10:21:33
slave: talos-r3-fed-053

2350 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2351 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2358 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_dotdot.html | finished in a non-clean fashion (in /tests/dom/devicestorage/test/test_basic.html)
Comment 146 Treeherder Robot 2012-09-04 13:20:22 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=14950670&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora pgo test mochitests-2/5 on 2012-09-04 12:53:02
slave: talos-r3-fed64-031

2338 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2356 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_dotdot.html | This test left crash dumps behind, but we weren't expecting it to!
2378 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_enumerate.html | This test left crash dumps behind, but we weren't expecting it to!
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_add_put.html | This test left crash dumps behind, but we weren't expecting it to!
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 147 Treeherder Robot 2012-09-04 14:28:22 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14951732&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test mochitests-2/5 on 2012-09-04 13:27:36
slave: talos-r3-fed-048

2361 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2362 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2380 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_dotdot.html | This test left crash dumps behind, but we weren't expecting it to!
2405 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_enumerateMultipleContinue.html | This test left crash dumps behind, but we weren't expecting it to!
8724 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/ipc/test_ipc.html | /tests/dom/indexedDB/test/test_add_put.html |  This test left crash dumps behind, but we weren't expecting it to!
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 148 Treeherder Robot 2012-09-04 15:50:29 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14952563&tree=Ionmonkey
Rev3 Fedora 12x64 ionmonkey pgo test mochitests-2/5 on 2012-09-04 13:54:19
slave: talos-r3-fed64-030

2340 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2341 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
Comment 149 Treeherder Robot 2012-09-04 18:44:08 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14959136&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora pgo test mochitests-2/5 on 2012-09-04 17:41:24
slave: talos-r3-fed-045

2338 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2356 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_dotdot.html | This test left crash dumps behind, but we weren't expecting it to!
2381 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_enumerateMultipleContinue.html | This test left crash dumps behind, but we weren't expecting it to!
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_add_put.html | This test left crash dumps behind, but we weren't expecting it to!
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 150 Treeherder Robot 2012-09-04 21:57:33 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14966019&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora pgo test mochitests-2/5 on 2012-09-04 21:40:34
slave: talos-r3-fed-022

2338 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
Comment 151 Treeherder Robot 2012-09-04 22:22:58 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14945844&tree=Build-System
Rev3 Fedora 12 build-system pgo test mochitests-2/5 on 2012-09-04 10:20:42
slave: talos-r3-fed-005

2361 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2362 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
Comment 152 Treeherder Robot 2012-09-04 22:24:02 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14945177&tree=Build-System
Rev4 MacOSX Lion 10.7 build-system opt test mochitests-2/5 on 2012-09-04 09:58:21
slave: talos-r4-lion-034

2344 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2345 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
Comment 153 Treeherder Robot 2012-09-05 00:11:08 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14968499&tree=Mozilla-Beta
Rev3 MacOSX Leopard 10.5.8 mozilla-beta debug test mochitests-2/5 on 2012-09-04 23:13:30
slave: talos-r3-leopard-004

2407 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
Comment 154 Treeherder Robot 2012-09-05 05:26:25 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14976042&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-2/5 on 2012-09-05 04:41:36
slave: talos-r3-fed-050

2364 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
Comment 155 Treeherder Robot 2012-09-05 05:28:56 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=14976339&tree=Fx-Team
Rev3 Fedora 12x64 fx-team opt test mochitests-2/5 on 2012-09-05 04:50:27
slave: talos-r3-fed64-067

2361 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2373 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | This test left crash dumps behind, but we weren't expecting it to!
2401 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_enumerate.html | This test left crash dumps behind, but we weren't expecting it to!
8723 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/ipc/test_ipc.html | /tests/dom/indexedDB/test/test_add_put.html |  This test left crash dumps behind, but we weren't expecting it to!
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 156 Treeherder Robot 2012-09-05 14:46:29 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14991917&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-2/5 on 2012-09-05 14:15:20
slave: talos-r3-fed-065

2367 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2368 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
Comment 157 Treeherder Robot 2012-09-05 16:08:07 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=14991845&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound pgo test mochitests-2/5 on 2012-09-05 14:13:14
slave: talos-r3-fed64-049

2370 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2371 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2378 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_dotdot.html | finished in a non-clean fashion (in /tests/dom/devicestorage/test/test_basic.html)
Comment 158 Treeherder Robot 2012-09-05 17:06:01 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=14996143&tree=Firefox
Rev3 Fedora 12x64 mozilla-central opt test mochitests-2/5 on 2012-09-05 16:43:31
slave: talos-r3-fed64-005

2361 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2373 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | This test left crash dumps behind, but we weren't expecting it to!
2401 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_enumerate.html | This test left crash dumps behind, but we weren't expecting it to!
8723 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/ipc/test_ipc.html | /tests/dom/indexedDB/test/test_add_put.html |  This test left crash dumps behind, but we weren't expecting it to!
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 159 Treeherder Robot 2012-09-05 18:15:56 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=14998213&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test mochitests-2/5 on 2012-09-05 17:53:04
slave: talos-r3-fed-039

2367 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2368 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
Comment 160 Treeherder Robot 2012-09-05 23:39:04 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14991011&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora pgo test mochitests-2/5 on 2012-09-05 13:36:54
slave: talos-r3-fed-071

2335 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
Comment 161 Treeherder Robot 2012-09-06 00:14:26 PDT
glandium
https://tbpl.mozilla.org/php/getParsedLog.php?id=15006817&tree=Firefox
Rev3 Fedora 12x64 mozilla-central opt test mochitests-2/5 on 2012-09-05 23:54:24
slave: talos-r3-fed64-012

2367 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2385 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_dotdot.html | This test left crash dumps behind, but we weren't expecting it to!
2407 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_enumerate.html | This test left crash dumps behind, but we weren't expecting it to!
8729 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/ipc/test_ipc.html | /tests/dom/indexedDB/test/test_add_put.html |  This test left crash dumps behind, but we weren't expecting it to!
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 162 Treeherder Robot 2012-09-06 04:02:27 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14991291&tree=Ionmonkey
Rev3 Fedora 12x64 ionmonkey pgo test mochitests-2/5 on 2012-09-05 13:48:54
slave: talos-r3-fed64-037

2341 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2359 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_dotdot.html | This test left crash dumps behind, but we weren't expecting it to!
2381 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_enumerate.html | This test left crash dumps behind, but we weren't expecting it to!
8703 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/ipc/test_ipc.html | /tests/dom/indexedDB/test/test_add_put.html |  This test left crash dumps behind, but we weren't expecting it to!
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 163 Treeherder Robot 2012-09-06 08:14:07 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=15016237&tree=Fx-Team
Rev3 Fedora 12 fx-team pgo test mochitests-2/5 on 2012-09-06 07:08:24
slave: talos-r3-fed-061

2361 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
Comment 164 Doug Turner (:dougt) 2012-09-06 12:17:23 PDT
Created attachment 658957 [details] [diff] [review]
patch v.2

So, we have a recording of the failure, but haven't had time to sit down and debug it further.  We know that onTestMessage is being called after onTestComplete.


This is a hopeful bandaide that will removed all of the mm listeners during onTestComplete.
Comment 165 Olli Pettay [:smaug] 2012-09-06 12:26:02 PDT
Comment on attachment 658957 [details] [diff] [review]
patch v.2

rs=me
Comment 167 Treeherder Robot 2012-09-06 19:16:08 PDT
bbs
https://tbpl.mozilla.org/php/getParsedLog.php?id=15032586&tree=Try
Rev3 Fedora 12 try opt test mochitests-2/5 on 2012-09-06 17:28:28
slave: talos-r3-fed-058

2366 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2367 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
Comment 168 Treeherder Robot 2012-09-06 23:01:26 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15021552&tree=Profiling
Rev3 Fedora 12 profiling opt test mochitests-2/5 on 2012-09-06 10:40:30
slave: talos-r3-fed-007

2372 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2373 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2380 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_dotdot.html | finished in a non-clean fashion (in /tests/dom/devicestorage/test/test_basic.html)
Comment 169 Ed Morley [:emorley] 2012-09-07 08:48:51 PDT
https://hg.mozilla.org/mozilla-central/rev/16a30bcf73d7
Comment 170 Doug Turner (:dougt) 2012-09-07 08:51:41 PDT
*** Bug 789008 has been marked as a duplicate of this bug. ***
Comment 171 Treeherder Robot 2012-09-07 18:36:21 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15064133&tree=Mozilla-Beta
Rev3 MacOSX Leopard 10.5.8 mozilla-beta opt test mochitests-2/5 on 2012-09-07 18:12:13
slave: talos-r3-leopard-012

2407 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2408 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
Comment 172 Treeherder Robot 2012-09-10 19:18:33 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15117247&tree=Mozilla-Beta
Rev3 Fedora 12x64 mozilla-beta pgo test mochitests-2/5 on 2012-09-10 18:12:42
slave: talos-r3-fed64-033

2412 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2413 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2414 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
2421 INFO TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_dotdot.html | finished in a non-clean fashion (in /tests/dom/devicestorage/test/test_basic.html)
2424 INFO TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_enumerate.html | finished in a non-clean fashion (in /tests/dom/devicestorage/test/test_basic.html)
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Should be able to get objectStore
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Should be able to get index
4 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Ordering is correct.
Comment 173 Treeherder Robot 2012-09-11 18:09:55 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15145648&tree=Mozilla-Beta
Rev3 MacOSX Leopard 10.5.8 mozilla-beta debug test mochitests-2/5 on 2012-09-11 17:07:29
slave: talos-r3-leopard-013

2410 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
Comment 174 Treeherder Robot 2012-09-13 18:34:18 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15196032&tree=Mozilla-Beta
Rev3 Fedora 12 mozilla-beta pgo test mochitests-2/5 on 2012-09-13 11:53:17
slave: talos-r3-fed-027

2415 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2416 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
2423 INFO TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_dotdot.html | finished in a non-clean fashion (in /tests/dom/devicestorage/test/test_basic.html)
Comment 175 Treeherder Robot 2012-09-14 12:29:40 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15224093&tree=Mozilla-Beta
Rev3 Fedora 12 mozilla-beta pgo test mochitests-2/5 on 2012-09-14 11:54:15
slave: talos-r3-fed-027

2415 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2416 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
2423 INFO TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_dotdot.html | finished in a non-clean fashion (in /tests/dom/devicestorage/test/test_basic.html)
Comment 176 Treeherder Robot 2012-09-15 10:25:21 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15240032&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora pgo test mochitests-2/5 on 2012-09-15 04:16:13
slave: talos-r3-fed64-045

2338 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2356 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_dotdot.html | This test left crash dumps behind, but we weren't expecting it to!
2378 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_enumerate.html | This test left crash dumps behind, but we weren't expecting it to!
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_add_put.html | This test left crash dumps behind, but we weren't expecting it to!
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 177 Treeherder Robot 2012-09-17 17:47:28 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=15286822&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora pgo test mochitests-2/5 on 2012-09-17 16:31:42
slave: talos-r3-fed64-048

2338 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
Comment 178 Treeherder Robot 2012-09-17 21:16:06 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15293375&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora pgo test mochitests-2/5 on 2012-09-17 20:09:38
slave: talos-r3-fed64-003

2341 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2342 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
Comment 179 Treeherder Robot 2012-09-18 11:23:11 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15311392&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora pgo test mochitests-2/5 on 2012-09-18 10:53:37
slave: talos-r3-fed64-025

2338 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2339 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
Comment 180 Treeherder Robot 2012-09-18 14:32:07 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15316398&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora pgo test mochitests-2/5 on 2012-09-18 13:42:44
slave: talos-r3-fed-034

2340 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
Comment 181 Treeherder Robot 2012-09-18 14:32:14 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15316455&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora pgo test mochitests-2/5 on 2012-09-18 13:45:04
slave: talos-r3-fed64-003

2341 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
Comment 182 Treeherder Robot 2012-09-18 14:32:25 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15316820&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora pgo test mochitests-2/5 on 2012-09-18 13:56:25
slave: talos-r3-fed64-041

2341 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
Comment 183 Treeherder Robot 2012-09-19 19:21:28 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15361194&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora pgo test mochitests-2/5 on 2012-09-19 18:54:18
slave: talos-r3-fed-062

2340 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
Comment 184 Treeherder Robot 2012-09-20 10:19:01 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15376421&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora pgo test mochitests-2/5 on 2012-09-20 05:28:14
slave: talos-r3-fed-073

2341 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2342 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2349 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_dotdot.html | finished in a non-clean fashion (in /tests/dom/devicestorage/test/test_basic.html)
Comment 185 Treeherder Robot 2012-09-20 10:23:39 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15381026&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora pgo test mochitests-2/5 on 2012-09-20 08:42:31
slave: talos-r3-fed-073

2337 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
Comment 186 Treeherder Robot 2012-09-21 10:29:49 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15409875&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora pgo test mochitests-2/5 on 2012-09-21 05:28:23
slave: talos-r3-fed-040

2338 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
Comment 187 Treeherder Robot 2012-09-22 08:23:45 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15442323&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora pgo test mochitests-2/5 on 2012-09-22 07:44:45
slave: talos-r3-fed-007

2341 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
Comment 188 Treeherder Robot 2012-09-24 16:43:34 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15492246&tree=Mozilla-Beta
Rev3 Fedora 12x64 mozilla-beta pgo test mochitests-2/5 on 2012-09-24 15:37:23
slave: talos-r3-fed64-045

2415 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2416 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2417 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
2424 INFO TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_dotdot.html | finished in a non-clean fashion (in /tests/dom/devicestorage/test/test_basic.html)
2427 INFO TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_enumerate.html | finished in a non-clean fashion (in /tests/dom/devicestorage/test/test_basic.html)
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Should be able to get objectStore
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Should be able to get index
4 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Ordering is correct.
Comment 189 Treeherder Robot 2012-09-24 19:46:43 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15496126&tree=Mozilla-Beta
Rev3 Fedora 12 mozilla-beta pgo test mochitests-2/5 on 2012-09-24 17:40:33
slave: talos-r3-fed-035

2415 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2416 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
2425 INFO TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_dotdot.html | finished in a non-clean fashion (in /tests/dom/devicestorage/test/test_basic.html)
Comment 190 Treeherder Robot 2012-09-25 13:39:29 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15526408&tree=Mozilla-Beta
Rev3 MacOSX Leopard 10.5.8 mozilla-beta opt test mochitests-2/5 on 2012-09-25 13:22:16
slave: talos-r3-leopard-024

2410 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
Comment 191 Treeherder Robot 2012-09-25 14:07:23 PDT
mccr8
https://tbpl.mozilla.org/php/getParsedLog.php?id=15527320&tree=Mozilla-Beta
Rev3 MacOSX Leopard 10.5.8 mozilla-beta debug test mochitests-2/5 on 2012-09-25 13:46:25
slave: talos-r3-leopard-016

2410 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
Comment 192 Treeherder Robot 2012-09-26 09:11:32 PDT
gavin
https://tbpl.mozilla.org/php/getParsedLog.php?id=15551371&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora pgo test mochitests-2/5 on 2012-09-26 05:38:30
slave: talos-r3-fed-003

2337 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2338 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2350 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | This test left crash dumps behind, but we weren't expecting it to!
2378 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_enumerate.html | This test left crash dumps behind, but we weren't expecting it to!
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_add_put.html | This test left crash dumps behind, but we weren't expecting it to!
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 193 Treeherder Robot 2012-09-26 14:24:59 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15566086&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora pgo test mochitests-2/5 on 2012-09-26 13:49:53
slave: talos-r3-fed64-019

2338 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
Comment 194 Treeherder Robot 2012-09-26 19:08:12 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15574117&tree=Mozilla-Beta
Rev3 Fedora 12 mozilla-beta pgo test mochitests-2/5 on 2012-09-26 18:24:24
slave: talos-r3-fed-040

2415 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2416 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
2423 INFO TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_dotdot.html | finished in a non-clean fashion (in /tests/dom/devicestorage/test/test_basic.html)
Comment 195 Treeherder Robot 2012-09-28 22:07:39 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15652519&tree=Mozilla-Beta
Rev3 Fedora 12x64 mozilla-beta pgo test mochitests-2/5 on 2012-09-28 21:29:26
slave: talos-r3-fed64-012

2415 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Should be able to get objectStore
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Should be able to get index
4 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Ordering is correct.
Comment 197 Treeherder Robot 2012-10-01 19:04:32 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15721427&tree=Mozilla-Beta
Rev3 Fedora 12x64 mozilla-beta pgo test mochitests-2/5 on 2012-10-01 18:09:48
slave: talos-r3-fed64-019

2415 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2416 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
2423 INFO TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_dotdot.html | finished in a non-clean fashion (in /tests/dom/devicestorage/test/test_basic.html)

Note You need to log in before you can comment on or make changes to this bug.